Bug 219394 - Too large top margin when printing from gnome
Too large top margin when printing from gnome
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-print (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 16:56 EST by Oskari Saarenmaa
Modified: 2013-03-05 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oskari Saarenmaa 2006-12-12 16:56:43 EST
Description of problem:
After upgrading to FC6 printing anything from a gnome application has caused an
extra 2cm margin to be added to the top of the page, and whatever was in the
bottom 2cm of the page is shifted outside the printing area.

Version-Release number of selected component (if applicable):
desktop-printing-0.19-17.0.1.fc6
gimp-print-4.2.7-22
gimp-print-cups-4.2.7-22
gimp-print-plugin-4.2.7-22
gimp-print-utils-4.2.7-22
gnome-python2-gnomeprint-2.16.0-1.fc6
libgnomeprint22-2.12.1-8
libgnomeprintui22-2.12.1-6
system-config-printer-0.7.40-1.fc6
system-config-printer-libs-0.7.40-1.fc6
ttfprint-0.9-13

How reproducible:
Always when printing from a gnome application (for example evince).

Additional info:
Printing a pdf to a file with evince and then piping that to lpr works as
expected.  Cups test page is also printed correctly.

The printer I'm using is a Samsung SCX-4100 using A4 paper.
Comment 1 Bug Zapper 2008-04-04 01:13:22 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 13:10:37 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.